Page MenuHomePhabricator

EBjune needs CiviCRM access
Closed, ResolvedPublic

Description

As the new Director of FR Tech, EBjune needs access to CiviCRM. Thanks!

Event Timeline

EBjune created this task.Oct 25 2018, 5:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 25 2018, 5:15 PM
Ejegg added a subscriber: Ejegg.Oct 25 2018, 5:34 PM

Account created - still needs cert

Email sent to Lisa for sign off.

@EBjune - I am still waiting to hear from Lisa, her approval is required for all new accounts per: https://collab.wikimedia.org/wiki/Fundraising/Engineering/SSL_Client_Authentication

EBjune added a comment.Nov 5 2018, 6:04 PM

@cwdent I just emailed Lisa's approval, thanks!

On Mon, Nov 5, 2018 at 9:47 AM Lisa Gruwell <lgruwell@wikimedia.org> wrote:

APPROVED!

@EBjune thanks! You should have received the certificate via email and the password via SMS. Let me know if it works. I am cwd on IRC which is the easiest way to get a hold if you need real time help.

cwdent closed this task as Resolved.Nov 9 2018, 8:30 PM
cwdent claimed this task.

@EBjune cleaning up my tasks, please reopen or find me on IRC if you need help logging in.

@cwdent all good here, thanks!